<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Bells Beach</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" --><font size="1" face="Arial, Helvetica, sans-serif">Bells 
      Beach</font><!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" --><font size="1" face="Arial, Helvetica, sans-serif">Advanced</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" --><font size="1" face="Arial, Helvetica, sans-serif">100' 
      asl, 30m asl</font><!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" --><font size="1" face="Arial, Helvetica, sans-serif">Coastal 
      Cliff</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" --><font size="1" face="Arial, Helvetica, sans-serif">Located 
      overlooking the famous surf beach near Torquay, 90km SW of Melbourne via 
      Geelong. Melways Map 93, F7.</font> <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" --><font size="1" face="Arial, Helvetica, sans-serif">Bells 
      Beach is THE place to go in an Easterly wind or SSE, SE for Paragliders.</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" --><font size="1" face="Arial, Helvetica, sans-serif">Coastal 
      cliffs</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->Two 
      Launches exist, one for ADVANCED Hang Gliders ONLY(Winkipop) and another 
      for Paragliders ONLY (Southside carpark). The local foreshore committee 
      does not permit PG takeoffs or landings on Winkipop launch. To get to the 
      Paragliders launch, take the track at the end of the carpark, setup and 
      launch from the astroturf area only. This takeoff is not suitable for Hang 
      gliders due to the short soarable face. Hang gliders should launch at Winki 
      and must set up on the West side of the road and carry across to launch. 
      It is the responsibility of all pilots to ensure the gate is closed after 
      them. Please ask spectators to keep out of the fenced off area.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" -->Top 
      landings are available to Hang Gliders ONLY at Winkipop. These must be performed 
      behind the road. Beware, do not go beyond the fenceline, the gradient is 
      severe. In emergency, land in front of the road. At Southside, beware of 
      beach landings at high and low tides. Top landings are achievable in the 
      large clear area at the top of the cliffs some 400m to the south of takeoff 
      but the brush can be quite deep. Do not land on Pt Addis ever. Landings 
      can be made to the North at Jan Juc beach.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" --><font size="1" face="Arial, Helvetica, sans-serif">The 
      first flights to Apollo Bay were achieved in early 1990. These are now a 
      regular occurence in most firm Easterlies. Not yet achieved in Paragliders 
      although each season the local distance record is being broken. The flight 
      is very difficult in various places and your first try should be with another 
      flyer already experienced with the run. </font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->
      <p align="JUSTIFY"><font size="1" face="Arial, Helvetica, sans-serif">It 
        is NOT advisable to takeoff at Winkipop in a light wind. There is NO beach........EVER! 
        </font></p>
      <p align="JUSTIFY"><font size="1" face="Arial, Helvetica, sans-serif">Due 
        to new houses being built, power lines are to be expected along most roads 
        in the area.</font></p>
      <p align="JUSTIFY"><font size="1" face="Arial, Helvetica, sans-serif">There 
        are minimal landing areas available along the entire coast run, and even 
        less at high tide, so treat this run with extreme caution. Be aware that 
        these popular beaches will always have people on them regardless of the 
        weather conditions. It is recommended that all pilots fly with instruments 
        and UHF radio on channel 16. Be warned, highly experience inland XC pilots 
        have come to grief on this run.</font> 
      <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --> 
      <img src="Site%20Maps/Bells%20Beach.jpg" width="267" height="200"> <img src="Site%20Photos/Bells%20Beach.jpg" width="300" height="200"><!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><font size="1" face="Arial, Helvetica, sans-serif">Dynasoarers 
      Hang Gliding Club Safety officers: </font><font size="1" face="Arial, Helvetica, sans-serif">Ted 
      Remeika 0412 841 107, Tony Hughes 03 52 612 415, 0417 379 847, Rob Van Der 
      Klooster 03 52 223 019, 0408 335 559, Peter Hannah 03 52 632 335.</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" --><font size="1" face="Arial, Helvetica, sans-serif">Dynasoarers 
      Hang Gliding Club</font><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" --><!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
